Subject: Re: bug#76275: 31.0.50; frame-inhibit-implied-resize broken on recent master

From: martin rudalics <[email-masked]>
Date: Mon, 24 Feb 2025 09:52:53 +0100

> Thanks, but could you please clarify the difference between the values
 > t and 'force' of frame-inhibit-implied-resize?  I'm confused by "no
 > resizing once a frame has obtained its initial size" vs "no implicit
 > resizing whenever a new frame is made".  This seems to imply that
 > there are several stages in the resizing, but they are not explicitly
 > described.

I've tried to be more verbose in the manual and the doc-string now.
Please have a look.

Thanks, martin